Bug 57515 - pygnome-1.4.1-3 is not compiled for python2.2
pygnome-1.4.1-3 is not compiled for python2.2
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: python (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-14 13:36 EST by Olivier Baudron
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-13 20:05:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Olivier Baudron 2001-12-14 13:36:30 EST
I upgraded python to python-2.2-0.10b2.
It broke printconf-gui:

# printconf-gui 
Traceback (most recent call last):
  File "/usr/sbin/printconf-gui", line 7, in ?
    import printconf_gui
  File "/usr/share/printconf/util/printconf_gui.py", line 83, in ?
    import gtk, gnome.ui, libglade, gnome.xmhtml
ImportError: No module named gnome.ui

Indeed, pygnome installs this module in /usr/lib/python1.5/site-packages/
Comment 1 Trond Eivind Glomsrxd 2002-08-13 20:04:19 EDT
Fixed in more recent versions of pygtk2.... not a python bug, just a a phase in
development. You can find a matching set in limbo

Note You need to log in before you can comment on or make changes to this bug.